#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-AaDwS27FGPuBYLYK2UzUsm
key:                  pantry-0.5.1.4-AaDwS27FGPuBYLYK2UzUsm
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  c7463a6804e8b4790d95f5bc2db53e82
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-AaDwS27FGPuBYLYK2UzUsm
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-4wEKZPgDVdkFlnmRCF3GfK
    ansi-terminal-0.11-FEhFAD0PH5OHYYsk4Zx0Mo base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-KJSYT8eBRxy9e2EgLCyEBl
    casa-types-0.0.1-73X3YMuaKRz9n7Xcf6AcEb
    conduit-1.3.4-DEGLGmYWDck4oWz6xRzs1Z
    conduit-extra-1.3.5-1wqUo7cmy3tFqymdQRmtX1 containers-0.6.2.1
    cryptonite-0.27-GZAmCO2v92m1ZwHrJbD3DD
    cryptonite-conduit-0.2.2-DIoNKeHYCJgEKd0Vm1u6kk
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-3Jyka7ulxaN48bJJ1MEcO0
    generic-deriving-1.14-4b8iTvu3qa4D5cIay47YTf
    hackage-security-0.6.0.1-94IVjiwtJDeA1V4QnEVa47
    hpack-0.34.2-BVQwYZyOcyI7Q5v3zwngZ2
    http-client-0.7.3-GXwR1mAyxJ183oUDkbpn5j
    http-client-tls-0.3.5.3-K6EjIKfur0R1bfvUDl0azj
    http-conduit-2.3.7.4-Ht5I8dScIzN6IONDx2zbDA
    http-download-0.2.0.0-Glp40t8GstR3s4rMoznt4G
    http-types-0.12.3-4dn2vNwjKqBLyMKxAY4nqS
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-9Euob0KzSqAJeAtMbRfaKH
    path-0.8.0-Fu1IH71yZDXENmreBQVI
    path-io-1.6.2-Hub1PNmkXq7JRARXU6V4MN
    persistent-2.11.0.1-BUI6cA6EADM8vU5PjaHL2l
    persistent-sqlite-2.11.0.0-EorD3xXHGF97yueaNQtlTl
    persistent-template-2.9.1.0-7FCFZEmdWRA6FsZ83WmRZm
    primitive-0.7.1.0-KEQt2pfTZ3R3svVn0lCBpv
    resourcet-1.2.4.2-D5qhJ8IunJwIjOclEYOdGC
    rio-0.1.19.0-7pFkOuNMSmdK8H7gz4yYen
    rio-orphans-0.1.1.0-28aFqUtfBy29u6uxqRTFmD
    rio-prettyprint-0.1.1.0-ILK2uR13Mr5CJkwmd1ECSZ
    tar-conduit-0.3.2-32copYqCjcVH4BrNAseMZ4 text-1.2.3.2
    text-metrics-0.3.0-EvUcnJYO7uTKtm7sYKUvMU time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-1zZDsK5FZrr233hj1rZzNu
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm
    yaml-0.11.5.0-E4P4WIcbaE1F0C3b4eY09X
    zip-archive-0.4.1-BYapLJKECA54jRhbPGJ2qo

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

